.custom-sb-hero.green .content-div, .custom-sb-hero.green [data-grid~="col-12"]  {background-color: #107c10; }
.custom-sb-hero.dark-gray .content-div, .custom-sb-hero.dark-gray [data-grid~="col-12"]  {background-color: #171717; }
.custom-sb-hero.gray .content-div, .custom-sb-hero.gray [data-grid~="col-12"]  {background-color: #505050; }
.custom-sb-hero.light-gray .content-div, .custom-sb-hero.light-gray [data-grid~="col-12"]  {background-color: #e6e6e6; }

.custom-sb-hero .c-badge {width: 200px; margin: 0 auto;}

/* snow bird custom large heros */
@media screen and (min-width: 768px) {
    .custom-sb-hero .copy-left [data-grid~='col-9'] {float:right;}
    .custom-sb-hero .copy-left [data-grid~='col-3'] {float:left;}

    .custom-sb-hero .content-div > div {display: grid; width: 46vw;}
    .custom-sb-hero .copy-right .content-div { right: 0px; }
    .custom-sb-hero .copy-left .content-div { left: 0px; }
    .custom-sb-hero .copy-right .content-div > div {right: 22.85vw; }
    .custom-sb-hero .copy-left .content-div > div { left: 1.6vw; }
    .custom-sb-hero [data-grid~="container"] .copy-left .content-div > div { left: 1.6vw; }
    .custom-sb-hero [data-grid~="container"] .copy-right .content-div > div { right: 22.9vw; }

    .custom-sb-hero [data-grid~='col-9'] img {width: 100%;}

    .custom-sb-hero .content-div > div {
     position: relative;  text-align: center; 
     top: 120px;
     top: calc(55%);
    -ms-transform: translateY(-50%);
     transform: translateY(-50%);}

    .custom-sb-hero [data-grid~="container"] .content-div > div {
     top: 120px;
     top: calc(46%);}
}

@media screen and (min-width: 1084px) {
   .custom-sb-hero [data-grid~="container"] .content-div > div {display: grid; width: 35vw;}
    .custom-sb-hero [data-grid~="container"] .copy-left .content-div > div { left: 4.65vw; }
    .custom-sb-hero [data-grid~="container"] .copy-right .content-div > div { right: 17.4vw; }
}
@media screen and (min-width: 1400px) {
   .custom-sb-hero [data-grid~="container"] .content-div > div {display: grid; width: 35vw;}
    .custom-sb-hero [data-grid~="container"] .copy-left .content-div > div { left: 4.9vw; }
}
@media screen and (min-width: 1800px) {
   .custom-sb-hero [data-grid~="container"] .content-div > div {display: grid; width: auto; }
    .custom-sb-hero [data-grid~="container"] .copy-left .content-div > div { left: 10.5vw; }
 .custom-sb-hero [data-grid~="container"] .copy-right .content-div > div { right: 10.4vw; }
}

@media screen and (min-width: 0px) {
.jump-g.jump-b { position: relative; top: -20px;}
.custom-sb-hero .lower-content, .cross-sell .lower-content {position: relative; top: -50px;}

}
@media screen and (min-width: 768px) {
.custom-sb-hero.tall .content-div { height: 53.5vw; }
.custom-sb-hero.short .content-div { height: 42.5vw; }
.custom-sb-hero .c-group {flex-direction: column; align-items: center;}
.custom-sb-hero .c-group .c-call-to-action {max-width: 256px;}
.jump-g.jump-b { position: relative; top: -22px;}
.custom-sb-hero .lower-content, .cross-sell.subhead .lower-content {position: relative; top: -50px;}
}


@media screen and (min-width: 1084px) {
.custom-sb-hero.tall .content-div { height: 54vw; }
.custom-sb-hero.short .content-div { height: 36.9vw; }
.custom-sb-hero.short [data-grid~='container'] .content-div { height: 33.2vw; }
.jump-g.jump-b { position: relative; top: -26px;}
.custom-sb-hero .lower-content {position: relative; top: -64px;}
.cross-sell.subhead .lower-content {position: relative; top: -60px;}
}

@media screen and (min-width: 1400px) {
    .custom-sb-hero.tall .content-div { height: 55.5vw; }
.custom-sb-hero.short .content-div { height: 37.05vw; }
.custom-sb-hero.short [data-grid~='container'] .content-div { height: 31vw; }
.jump-g.jump-b { position: relative; top: -31px;}
.custom-sb-hero .lower-content, .cross-sell .lower-content {position: relative; top: -80px;}

}


@media screen and (min-width: 1921px) {
.custom-sb-hero {width: 1920px; margin: 0 auto;}
.custom-sb-hero.tall section img, .custom-sb-hero.tall .content-div {height: 1080px;}
.custom-sb-hero.short section img, .custom-sb-hero.short .content-div {height: 720px;}
.custom-sb-hero .copy-right .content-div { right: auto; width: 480px;}
.custom-sb-hero .copy-left .content-div {left: auto;}
}
@media screen and (max-width: 1920px) {
.custom-sb-hero section {width: 100%; }
}
@media screen and (max-width: 767px) {
    .custom-sb-hero picture img {width: 100%;}
    .custom-sb-hero .content-div  {text-align: center; padding: 24px 0;}
    .custom-sb-hero .content-div .c-group {display: block;}
    .cross-sell .m-hero-item > div > div {top: calc(40%) !important;}
}

/* fonts */

.custom-sb-hero .c-subheading {
    font-size: 24px;
    line-height: 28px;
    padding: 4px 0 8px;
    font-weight: 600;
    overflow: hidden;
    box-sizing: content-box;
    max-height: 56px;
    padding-bottom: 12px;
}
@media only screen and (max-width:1399px) {
.custom-sb-hero .c-subheading {
    font-size: 15px;
    line-height: 20px;
    padding: 8px 0 0;
    font-weight: 600;
    max-height: 40px;
}
}

@media only screen and (max-width:767px) {
.custom-sb-hero .c-subheading {
    font-size: 18px;
    line-height: 24px;
    padding: 9px 0 3px;
    font-weight: 600;
    overflow: hidden;
    box-sizing: content-box;
    max-height: 48px;
}

.custom-sb-hero .c-heading-3, .custom-sb-hero .c-subheading-1 {
    font-size: 26px;
    line-height: 32px;
}

}
.custom-sb-hero .c-group, .cross-sell.subhead  .c-group {
    margin-top: 12px;
    padding: 12px 2px 0;
}

/* End snow bird custom large heros */

/************************************/
/* SB hero banner */
.SB-hero-banner {padding-top: 96px;}
.SB-hero-banner .m-banner {position: relative; z-index: 2; }
.SB-hero-banner .banner-background {width: 100%; background-color: #e6e6e6;  padding-bottom: 130px;}
.SB-hero-banner .banner-background {}
.SB-hero-banner .m-banner .c-image {
    margin: 0 auto 35px;
    width: auto;
    max-height: 77px;
}

@media screen and (min-width: 0) {
.SB-hero-banner .banner-background { 
    position: relative;
     padding-top: 74px;
    top: -121px; 
    margin-bottom: -120px; }

.SB-hero-banner.nojump .banner-background { 
    position: relative;
     padding-top: 41px;
    top: -38px; 
    margin-bottom: -37px; }

.SB-hero-banner.head1a .banner-background { 
     padding-top: 55px;
    top: -60px; 
    margin-bottom: -60px; }

.SB-hero-banner.head1a.nojump .banner-background { 
     padding-top: 30px;
    top: -27px; 
    margin-bottom: -27px; }
}

@media screen and (min-width: 768px) {
.SB-hero-banner .banner-background { 
     padding-top: 72px;
    top: -120px; 
    margin-bottom: -120px; }

.SB-hero-banner.head1a .banner-background { 
     padding-top: 61px;
    top: -67px; 
    margin-bottom: -67px; }

.SB-hero-banner.head1a.nojump .banner-background { 
     padding-top: 30px;
    top: -34px; 
    margin-bottom: -34px; }
}

@media screen and (min-width: 1084px) {
.SB-hero-banner .banner-background { 
     padding-top: 83px;
    top: -152px; 
    margin-bottom: -152px; }

.SB-hero-banner.nojump .banner-background { 
     padding-top: 45px;
    top: -44px; 
    margin-bottom: -43px; }

.SB-hero-banner.head1a .banner-background { 
     padding-top: 60px;
    top: -73px; 
    margin-bottom: -73px; }

.SB-hero-banner.head1a.nojump .banner-background { 
     padding-top: 30px;
    top: -40px; 
    margin-bottom: -40px; }
}

@media screen and (min-width: 1400px) {
.SB-hero-banner .banner-background { 
     padding-top: 116px; 
    top: -210px; 
    margin-bottom: -210px; }

.SB-hero-banner.nojump .banner-background { 
     padding-top: 60px;
    top: -60px; 
    margin-bottom: -62px; }

.SB-hero-banner.head1a .banner-background { 
     padding-top: 83px;
    top: -92px; 
    margin-bottom: -92px; }

.SB-hero-banner.head1a.nojump .banner-background { 
     padding-top: 48px;
    top: -44px; 
    margin-bottom: -44px; }

} 


/* End SB hero banner */

